Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MTJ Core Hooks Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.core.hooks
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.mtj.core.hooks.Activator
Bundle-Vendor: Eclipse.org
Import-Package: org.osgi.framework;version="1.3.0"
Require-Bundle: org.eclipse.osgi,
 org.eclipse.core.resources
Export-Package: org.eclipse.mtj.core.hook.sourceMapper
Bundle-ClassPath: .,
 lib/asm-all-3.0.jar
Eclipse-LazyStart: true
